/*
Theme Name: Custom Nucleare Child Theme
Theme URI: https://crestaproject.com/downloads/nucleare/
Version: 1.4.6
Template: nucleare
*/

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	color: #292828;
	font-family: 'Merriweather', serif;
	font-size: 1.6em;
}

body, button, input, select, textarea, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus, a:hover, a:focus, a:active, .entry-title a, .main-navigation ul li:hover > a, .main-navigation ul li.focus > a, .main-navigation li.current-menu-item > a, .main-navigation li.current-menu-parent > a, .main-navigation li.current-page-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_parent > a, .post-navigation .meta-nav .nextPrevName, .page-links span {
	color: #292828;
}


p.site-title {
	font-family: "Open Sans", sans-serif;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	letter-spacing: 0.01em;
}

h1, h2.entry-title {font-size: 26px; line-height: 1.5;}
h2 {font-size: 1.5em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}

/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/
.site {
	margin: 5em auto 3em;
}

header.site-header {
	margin-bottom: 2em;
}
